Sincronizzare BlackBerry con Outlook 2000

Dalla versione 4.3 di BlackBerry Desktop Software è stato rimosso il supporto a Outlook 2000, che non appare nella lista dei programmi disponibili per la sincronizzazione, anche se è correttamente installato sul PC. Se l’aggiornamento è fuori discussione, la soluzione proposta è il downgrade del software BLackBerry alla versione 4.2 SP2, che supporta perfettamente Outlook 2000.

Tutte le volte che vedo cose simili mi chiedo perché: la possibilità di sincronizzarsi con il massimo numero possibile di applicazioni PIM dovrebbe essere uno dei punti di forza del prodotto; che senso ha restringere la compatibilità per poi suggerire come unica soluzione il ritorno ad una versione più vecchia del software? Mah. Continua a leggere